@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap.css");
/* font changes */
body, button, html, input, div, select {
    font-family: "Inter", sans-serif !important;
}

/* body color changes */
body {
    color: #242526 !important;
}

/* text link changes */
a:link,a:hover,a:visited {
    color: #0262B9 !important;
}

/* primary button changes */
button.btn.btn-primary.btn-sm {
    position: relative !important;
    margin-top: 20px !important ;
    background-color: #0075c9 !important;
    border: .0625rem solid transparent !important;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.04) !important;
    padding-top: 12px !important;
    padding-bottom: 11px !important;
    padding-left: 32px !important;
    padding-right: 32px !important;
    text-transform: uppercase;
}
button.btn.btn-primary.btn-sm:hover {
    background-color: #0C9ED9 !important;
    border: .0625rem solid transparent !important;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.15);
}
button.btn.btn-primary.btn-sm:active {
    background-color: #083176 !important;
    border: .0625rem solid transparent !important;
    box-shadow: none !important;
}
button.btn.btn-primary.btn-sm:focus {
    border: .0625rem solid #d0d4d9 !important;
    outline: .125rem solid #0c9ed9 !important;
    outline-offset: .0625rem !important;
    z-index: 1 !important;
}

/* table color changes */
.col-12.col-lg-4>.row.align-items-center:first-child {
    background-color: #EDF0F2 !important;
    color:  #242526 !important;
}
.col-12.col-lg-3>.row.align-items-center:first-child {
    background-color: #EDF0F2 !important;
    color:#242526 !important;
}

/* header changes */
.container-fluid>.row.align-items-center:nth-child(1)>.col>img {
    display: none !important;
}
.container-fluid>.row.align-items-center:nth-child(1){
    height: 56px !important;
}
.container-fluid>.row.align-items-center:nth-child(1)>.col {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTQwIDIwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPg0KICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJNLjI3Mzk2NjY3IDIuMDAyMTMzMzNWMTcuODU0MTMzM2MwIC45NTY2NjY3LjU1OCAxLjM5NSAxLjYzNCAxLjM5NUgxNi44OTE2MzMzYzEuMDM2MzMzNCAwIDEuNjM0LS40MzgzMzMzIDEuNjM0LTEuMzk1IDAtLjkxNjMzMzMtLjU5NzY2NjYtMS4zOTQ2NjY2LTEuNjM0LTEuMzk0NjY2Nkg0LjAxOTk2NjY3Yy0uNTE4IDAtLjcxNzMzMzM0LS4yMzktLjcxNzMzMzM0LS43MTczMzM0VjIuMDAyMTMzMzNjMC0uNzk3LS41OTc2NjY2Ni0xLjM5NDY2NjY2LTEuNTE0MzMzMzMtMS4zOTQ2NjY2Ni0uODc2NjY2NjcgMC0xLjUxNDMzMzMzLjU5NzY2NjY2LTEuNTE0MzMzMzMgMS4zOTQ2NjY2NiIvPg0KICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJNMjYuMDE3NjMzMyAxMi4yOTk1VjIuMDAyMTY2NjdjMC0uNzk3LS41OTc2NjY2LTEuMzk1LTEuNTE0MzMzMy0xLjM5NS0uOTE2NjY2NyAwLTEuNTE0MzMzMy41OTgtMS41MTQzMzMzIDEuMzk1VjEyLjU3ODVjMCA2LjQxNiAzLjk4NSA3LjE0ODY2NjcgMTAuODc5MzMzMyA3LjE0ODY2NjcgNi44OTQgMCAxMC44NzkzMzMzLS43MzI2NjY3IDEwLjg3OTMzMzMtNy4xNDg2NjY3VjIuMDAyMTY2NjdjMC0uNzk3LS41OTgtMS4zOTUtMS41MTQzMzMzLTEuMzk1LS45MTY2NjY3IDAtMS41MTQzMzMzLjU5OC0xLjUxNDMzMzMgMS4zOTVWMTIuMjk5NWMwIDUuMjIwMzMzMy0yLjc4OTY2NjcgNC41MTg2NjY3LTcuODUwNjY2NyA0LjUxODY2NjdzLTcuODUwNjY2Ny42MjItNy44NTA2NjY3LTQuNTE4NjY2NyIvPg0KICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJNNzQuMjc2NTY2NyA1LjI2OTl2MTIuODIzNjY2N2MwIC44MzY2NjY2LjYzNzY2NjYgMS4zOTQ2NjY2IDEuNTE0MzMzMyAxLjM5NDY2NjYuOTE2NjY2NyAwIDEuNTE0MzMzMy0uNTU4IDEuNTE0MzMzMy0xLjM5NDY2NjZWMi42Nzk1NjY2N2MwLTEuMTU1NjY2NjctLjgxMjY2NjYtMi4wNzIzMzMzNC0xLjkxMjY2NjYtMi4wNzIzMzMzNC0xLjA0MjMzMzQgMC0xLjUwMi41OTE2NjY2Ny0yLjUxMDY2NjcgMS41MTQzMzMzNGwtNy43MzEzMzMzIDcuNjI3NjY2NjZINjUuMTEwOWwtNy43MzEtNy41ODc2NjY2NkM1Ni4zODgyMzMzIDEuMTQxMjMzMzMgNTUuNjM2MjMzMy42MDcyMzMzMyA1NC43NDk1NjY3LjYwNzIzMzMzYy0uODg2MzMzNCAwLTEuOTUyNjY2Ny45MTY2NjY2Ny0xLjk1MjY2NjcgMi4wNzIzMzMzNFYxOC4wOTM1NjY3YzAgLjgzNjY2NjYuNjM3NjY2NyAxLjM5NDY2NjYgMS41MTQzMzMzIDEuMzk0NjY2Ni45MTY2NjY3IDAgMS41MTQzMzM0LS41NTggMS41MTQzMzM0LTEuMzk0NjY2NlY1LjIyOTlINTUuOTg0OWw3LjM3MjY2NjcgNi45OWMuNjYzLjY0OTY2NjcgMS4xNzkzMzMzIDEuMTU1NjY2NyAxLjcxMzMzMzMgMS4xNTU2NjY3LjY3MSAwIDEuMDE1NjY2Ny0uNTI3NjY2NyAxLjc1NC0xLjE1NTY2NjdsNy4zMzIzMzMzLTYuOTVoLjExOTMzMzR6Ii8+DQogIDxwYXRoIGZpbGw9IiMwQzlFRDkiIGQ9Ik0xMDMuODQ1OTMzIDIuMjgxMTMzMzNjMC0uOTE2NjY2NjYtLjU1OC0xLjQzNDY2NjY2LTEuNjM0LTEuNDM0NjY2NjZIODcuMDY4NmMtMS4wNzYgMC0xLjYzMzY2NjcuNTE4LTEuNjMzNjY2NyAxLjQzNDY2NjY2VjMuNjY5OGwxNi44MTY5OTk3LS4wMzM2NjY2N2MxLjAzNiAwIDEuNTk0LS40NzgzMzMzMyAxLjU5NC0xLjM1NSIvPg0KICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJNODUuNDM0OCA4LjcxNjE2NjY3djkuMTM4MDAwMDNjMCAuOTU2MzMzMy41NTggMS4zOTQ2NjY2IDEuNjM0IDEuMzk0NjY2NmgxNS4zMDNjMS4wMzU2NjcgMCAxLjU5MzY2Ny0uNDM4MzMzMyAxLjU5MzY2Ny0xLjM5NDY2NjYgMC0uOTE2NjY2Ny0uNTU4LTEuMzk0NjY2Ny0xLjU5MzY2Ny0xLjM5NDY2NjdoLTEzLjE5MWMtLjUxNzY2NjcgMC0uNzE3MzMzMy0uMjM5MzMzMy0uNzE3MzMzMy0uNzE3MzMzM1YxMS41NDI1aDkuOTYzYzEuMDc1NjY2NiAwIDEuNjMzNjY2My0uNDc4MzMzMyAxLjYzMzY2NjMtMS4zOTUgMC0uODc2NjY2NjctLjU1Nzk5OTctMS4zOTQ2NjY2Ny0xLjYzMzY2NjMtMS4zOTQ2NjY2N0w4NS40MzQ4IDguNzE2MTY2Njd6Ii8+DQogIDxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik0xMzIuODE3NiAxNy42OTQ4NjY3VjIuMDAyMmMwLS43OTctLjYzNzY2Ny0xLjM5NS0xLjUxNDY2Ny0xLjM5NS0uOTE2NjY2IDAtMS41MTQzMzMuNTk4LTEuNTE0MzMzIDEuMzk1djEyLjcwNEwxMTQuODA0OTMzIDIuMTIxNTMzMzNDMTEzLjc3MzI2NyAxLjI1NjIgMTEzLjE5OTYuNjA3MiAxMTIuMjE0MjY3LjYwNzJjLTEuMDgwNjY3IDAtMS43OTI2NjcuNzE3MzMzMzMtMS43OTI2NjcgMi4wNzIzMzMzM1YxOC4wOTM1MzMzYzAgLjc5Ny42MzczMzMgMS4zOTQ2NjY3IDEuNTE0IDEuMzk0NjY2Ny45MTY2NjcgMCAxLjUxNDMzMy0uNTk3NjY2NyAxLjUxNDMzMy0xLjM5NDY2NjdWNS4xMTA1MzMzM0wxMjguMjc0MjY3IDE3Ljg1NDJjLjk5MzMzMy44NDMzMzMzIDEuNjgxNjY2IDEuNjM0IDIuNzEwMzMzIDEuNjM0IDEuMDM3IDAgMS44MzMtLjc1NzMzMzMgMS44MzMtMS43OTMzMzMzIi8+DQogIDxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik0xMzcuNDQ3NDY3IDMuMDgwMWMuMzE2MzMzIDAgLjQ5NTMzMy0uMTY1LjQ5NTMzMy0uMzk5IDAtLjI2MTY2NjY3LS4xNzktLjM5OTMzMzMzLS40OTUzMzMtLjM5OTMzMzMzaC0uNTkxNjY3VjMuMDgwMWguNTkxNjY3em0tMS4wNi0xLjIxMWgxLjEwMTMzM2MuNTM2NjY3IDAgLjkzNi4yNjEzMzMzMy45MzYuNzcwNjY2NjcgMCAuMzk5LS4yMzQzMzMuNjQ2NjY2NjYtLjU2NDY2Ny43NDNsLjY0Ny45MjJoLS41NjQzMzNsLS41NzgtLjgzOTMzMzM0aC0uNTA5di44MzkzMzMzNGgtLjQ2ODMzM1YxLjg2OTF6bTMuMDU1MzMzIDEuMjY2di0uMDEzNjY2NjdjMC0xLjE3LS45MDgtMi4xMzMtMi4xMTkzMzMtMi4xMzMtMS4xOTczMzQgMC0yLjExOTMzNC45NzctMi4xMTkzMzQgMi4xNDY2NjY2N3YuMDE0YzAgMS4xNjk2NjY2Ny45MDggMi4xMzMgMi4xMTkzMzQgMi4xMzMgMS4xOTczMzMgMCAyLjExOTMzMy0uOTc3MzMzMzMgMi4xMTkzMzMtMi4xNDd6bS00LjUxNC4wMTR2LS4wMTRjMC0xLjMwNzMzMzMzIDEuMDYtMi40MDgzMzMzMyAyLjM5NDY2Ny0yLjQwODMzMzMzIDEuMzQ5IDAgMi4zOTQ2NjYgMS4wODczMzMzMyAyLjM5NDY2NiAyLjM5NDY2NjY2VjMuMTM1MWMwIDEuMzA3MzMzMzMtMS4wNTkzMzMgMi40MDg2NjY2Ny0yLjM5NDY2NiAyLjQwODY2NjY3LTEuMzQ4NjY3IDAtMi4zOTQ2NjctMS4wODc2NjY2Ny0yLjM5NDY2Ny0yLjM5NDY2NjY3eiIvPg0KPC9zdmc+) !important;
    background-repeat: no-repeat !important;
    width: 129px !important;
    height: 19px !important;
    margin: 0 auto !important;    
}
br:first-of-type{
    display: none !important;
}

/* bottom blue line */
.container-fluid>.row.align-items-center:nth-child(3){
    border-top: 18px solid #0075c9 !important;
}
.container-fluid>.row.align-items-center:nth-child(3)>.col>img{
    margin-top: 18px !important;
}

/* footer link color changes */
.container-fluid>.row.align-items-center:last-of-type>.col a:link,
.container-fluid>.row.align-items-center:last-of-type>.col a:hover,
.container-fluid>.row.align-items-center:last-of-type>.col a:visited{
    color: #ffffff !important;
    font: normal normal normal 10px/12px 'Inter';
}

/* footer changes */
.container-fluid>.row.align-items-center:last-of-type:nth-of-type(6)>.col,.container-fluid>.row.align-items-center:last-of-type:nth-of-type(4)>.col{
    background-color: #3F4145  !important;
    font-size: 10px !important;
    color: #ffffff !important;
    margin: auto;
    height: auto;
}

